View Issue Details

IDProjectCategoryView StatusLast Update
0000156MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000156: Add about activity and menu icon
DescriptionAdd about activity and menu icon.

Link, company and version info:
----------------------------------------
MantisDroid is developed and tested to be used with MantisBT (www.mantisbt.org) version 1.2.10 and above. It is possible to use it with lower versions by checking "Use unsupported version of MantisBT".

MantisDroid is developed by Next Source: www.nextsource.se
Go to MantisDroid product page: www.nextsource.se/project/Android/Productivity/MantisDroid/

[strong]Disclaimer:[/strong] MantisDroid is an independent software not associated with the MantisBT development team.
----------------------------------------
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-02 08:19 e7andy New Issue
2012-05-05 17:01 e7andy Target Version 1.0 => backlog
2012-05-09 07:41 e7andy Summary Add about info in the Settings activity => Add about activity and menu icon
2012-05-09 07:41 e7andy Description Updated View Revisions
2012-05-10 13:04 e7andy Assigned To => e7andy
2012-05-10 13:04 e7andy Status new => confirmed
2012-05-10 13:06 e7andy Status confirmed => assigned
2012-05-10 13:42 e7andy Target Version backlog => 1.0
2012-05-15 08:18 e7andy Assigned To e7andy =>
2012-05-15 08:18 e7andy Status assigned => confirmed
2012-05-25 10:51 e7andy Description Updated View Revisions
2012-05-25 10:55 e7andy Description Updated View Revisions
2012-05-25 10:58 e7andy Description Updated View Revisions
2012-05-25 10:59 e7andy Assigned To => e7andy
2012-05-25 10:59 e7andy Status confirmed => assigned
2012-05-30 17:33 e7andy Target Version 1.0 =>
2012-05-30 17:33 e7andy Description Updated View Revisions
2012-05-31 10:06 e7andy Assigned To e7andy =>
2012-05-31 10:06 e7andy Status assigned => confirmed
2012-06-26 08:16 e7andy Target Version => 1.0
2012-06-26 08:16 e7andy Description Updated View Revisions
2012-07-16 19:11 e7andy Assigned To => e7andy
2012-07-16 19:11 e7andy Status confirmed => assigned
2012-07-16 19:11 e7andy Description Updated View Revisions
2012-07-17 12:59 e7andy Status assigned => closed
2012-07-17 12:59 e7andy Resolution open => fixed
2012-07-17 12:59 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task